/* global registerGlobalBackward, DataProviderFacade */

registerGlobalBackward('5.2.25', function (control) {
    'use strict';

    if (control.constructorName === 'Theme' && control.additionalCmsCode && DataProviderFacade.getCmsInfo().cmsName === 'WordPress') {
        control.additionalCmsCode = 'if (is_admin()) return; // Condition to include this file was changed. Remove this line to allow execution in admin.\n\n' + control.additionalCmsCode;
    }
    return control;
});